<?PHP header('Content-Type: text/html; charset=windows-1252');
$targetX="index";
include("./configure/config.inc.php");
include("./configure/data/canonical.inc.php");
include("./configure/config2.inc.php");
include("./configure/data/content.inc.php");
include("./configure/data/contact.inc.php");
include("./configure/config-sites2.inc.php");
include("./configure/data/imprint.inc.php");
include("./includes/".$wsgfk."/index.inc.php");
?>